[plonegov-br] URGENTE: Plone Hotfix (06/10/2015)

Ramiro B. da Luz ramiroluz em gmail.com
Quarta Outubro 7 10:40:21 BRT 2015


Olá Davi.

2015-10-07 10:16 GMT-03:00 Davi Lima <davilima6 em gmail.com>:
>
> Lembrando que as recomendações adicionais para nginx e firewall são boas
práticas, mas somente obrigatórias para sites com Plone inferior à versão 4.
>

Inferior à 4 quer dizer < 4 ou quer dizer <= 4?

> Abs,
> Davi
>
> Em 7 de outubro de 2015 10:06, Ramiro B. da Luz <ramiroluz em gmail.com>
escreveu:
>>
>> Eu fiz no meu site pessoal hospedado no DigitalOcean.
>>
>> Só não fiz a parte da configuração do nginx nem a parte do firewall
ainda.
>>
>> 2015-10-06 17:23 GMT-03:00 Marcos Machado <marcos.machado em ifpr.edu.br>:
>>>
>>> então,
>>>
>>> pra mim dá o error: Bad version 2.0.4 para o plone.locking.. não sei se
é a versão instalada que é a 2.0.4 ou a versão que ele achou.
>>>
>>> vou olhar com calma depois..
>>>
>>> 2015-10-06 16:55 GMT-03:00 Héctor Velarde <
hector em simplesconsultoria.com.br>:
>>>>
>>>> sim, é simples:
>>>>
>>>>
https://github.com/plonegovbr/portal.buildout/commit/f7af5a270c897e9ff66ff9c66e31e8b9e78a9faa
>>>>



--
--
-- Ramiro Batista da Luz
-- (41) 9173-2231
-- http://www.ramiroluz.eti.br
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20151007/39adf54c/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR